"known to build with"

Ken Moffat zarniwhoop73 at googlemail.com
Mon Aug 9 13:30:54 PDT 2010


On 7 August 2010 17:38, Bruce Dubbs <bruce.dubbs at gmail.com> wrote:
> Ken Moffat wrote:
>
>> I haven't touched mysql because I'm not sure which version of
>> LFS-svn you built it against.
>
> SVN-20100627
>
> uses gcc-4.5.0 and glibc-2.11.2
>
 I can put that in if you like.

Meanwhile, I've got a question: When something builds and works
with the versions currently in BLFS, both on LFS-6.6 and on recent
LFS-svn, is it more useful to readers if I mark it as tested with
LFS-6.6 or the LFS-svn version ?  Anybody ?

ĸen
-- 
After tragedy, and farce, "OMG poneys!"



More information about the blfs-dev mailing list